Development2010.02.25 08:01
iPad 발표 이후 iPhone SDK 3.2 의 릴리즈가 자주 발표되고 있습니다.
아직까지 Beta 단계이긴 하지만 SDK 의 새로운 Feature 라던가
iPad 지원에 관한 사항이 궁금하신 분들은 미리 설치하셔도 될 것 같습니다.

Xcode 개발환경에서는 당연히 하위 호환성이 보장되므로
iPhone SDK 3.2 Beta 3 를 설치하시더라도
3.1 혹은 이하 버전으로 개발된 어플리케이션 릴리즈가 가능하겠지요 ^^


지금 방문해 보세요, http://developer.apple.com 

- NoPD -
신고
Posted by 노피디

티스토리 툴바